<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Untitled Document</title>
<script src="../templates/defualt/js/jquery-1.7.1.js"></script>

<script language="javascript" type="text/javascript">

 $(document).ready(function(e) {
	 // document.getElementById('lastId').value="2";
	  var x= <?php  echo $_GET['parcode']?>;
	  alert(x);
	  
	    $('#barcodeImage').load('../getBarcodeImge.php?lastId='+x); 
	
    
});



function printDiv(){
var divId=document.getElementById('printdiv');
divId.setAttribute("className","print_section print");
divId.setAttribute("class","print_section print");
window.print();

window.close();
}
</script>


<script>

  

</script>

</head>

<body>
<div style="width:760px; padding-left:28px; padding-right:28px; padding-top:30px;  margin:auto; " align="center">
<?php 
for($i=0;$i<$_GET['num'];$i++){
echo '<div style="width:152px;float:right"><span style="font-size:11px;float:right;margin-right:15px;">'.$_GET['name'].'</span><span style="font-size:11px;float:left;margin-left:10px;">'.$_GET['price'].' L.E</span><div style="float:right; margin-right:11px;margin-left:12px;padding:0px">

</div></div>';
}



?></div>
<div id="barcodeImage">

jkkjhjkh
</div>
<!--iframe src="../bar/test.php?parcode='.$_GET['parcode'].'" scrolling="no"  frameborder="0" width="128px"  height="74px"></iframe-->
</body>

</html>